<div class="showcase">
    <div class="container">
        <div class="showcase__main">
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__01.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Входные двери пвх</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__02.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Нестандартные конструкции</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__03.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Стеклопакеты</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__01.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Подоконники</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__02.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Откосы и отливы</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__03.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Фурнитура</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__01.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Москитные сетки</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__02.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Ламинация</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__03.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Декоративная раскладка</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__01.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Пескоструй и витражи</span>
                </i>
            </a><!-- .showcase__item -->
            <a href="#" class="showcase__item">
                <i class="showcase__media">
                    <img src="img/content/showcase__02.jpg" class="img-fluid" alt="">
                </i>
                <i class="showcase__title">
                    <span>Жалюзи на окна</span>
                </i>
            </a><!-- .showcase__item -->
        </div>
    </div>
</div><!-- .showcase -->
